
#search_form input.inputText, #search_form textarea {
    padding: 4px 5px;
}

#search_form input , #search_form button{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
#search_form .inputText {
    border-style:solid;
    border-color: #d1d1d1;
    border-width: 1px 0 1px 1px;
    float: left;
    height: 18px;
    width: 290px;
}


#search_form .searchBut input, #search_form .searchBut:hover input {
    background-position: left -414px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 28px;
    line-height: 1.9em;
    padding-left: 20px;
    width: 37px;
}


#search_form .searchBut, #search_form .searchBut:hover {
    background-position: right -31px;
    float: left;
}

#search_form .button {
    background: url("bilder/buttons_andy04.jpg") no-repeat scroll right 0px transparent;
    cursor: pointer;
    display: inline-block;
    padding-right: 3px;
}

ul.ui-autocomplete {
    background-color: rgb(255, 255, 255);
    border-color: rgb(221, 221, 221);
    border-width: 0px 1px 1px;
    border-style: solid;
    padding: 0px;
    z-index: 9999 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.ui-autocomplete {
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: default;
}

.ui-menu {
    list-style: none outside none;
    padding: 2px;
    margin: 0px;
    display: block;
    outline: 0px none;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px 0.4em;
    line-height: 1.2;
    min-height: 0px;
    font-weight: normal;
}

.ui-menu .ui-menu-item {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

ul.ui-autocomplete a {
    margin: 0px !important;
    padding: 5px 10px !important;
}

ul.ui-autocomplete a.ui-state-focus, ul.ui-autocomplete a.ui-state-hover {
    background: none repeat scroll 0 0 #e5e5e5;
    cursor:pointer;
}

